<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>ツ</title>
    <link rel="shortcut icon" type="image/png" href="favicon.png"/>
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
<div id="header">
    <a id="logo" class="item" href="/"><h1>ツ</h1></a>
    <div id="content-menu">
        <a class="item" href="./new">свежее</a>
        <a class="item" href="./popular">популярное</a>
        <a class="item" href="./popular">поиск</a>
        <a class="item" href="./help">помощь</a>
    </div>
    <div id="profile-menu">
        <a class="item" href="./login">логин</a>
    </div>
</div>
<div id="content">
    <div id="log" class="item">
        <div class="title"><a class="root">аниме</a> / шокирующие новости о разработке нового мала</div>
        <!-- > </-->
        <table>
            <tr>
                <td class="nickname" style="color: #ff007e;">LeshaInc</td>
                <td class="text"> fingercomp: мал до сих пор
                    <div class="time">[18:31:24]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #ff007e;">LeshaInc</td>
                <td class="text"> не поднялся
                    <div class="time">[18:31:26]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #52abf9;">fingercomp</td>
                <td class="text"> угу
                    <div class="time">[18:31:27]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #ff007e;">LeshaInc</td>
                <td class="text"> fingercomp: файн думает свой мал писать
                    <div class="time">[18:31:30]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #ff007e;">LeshaInc</td>
                <td class="text"> на пыхе
                    <div class="time">[18:31:32]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #52abf9;">fingercomp</td>
                <td class="text"> уже дня три он упавший
                    <div class="time">[18:31:36]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #52abf9;">fingercomp</td>
                <td class="text"> что там за дыры такие, интересно
                    <div class="time">[18:31:40]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #81de81;">cpp</td>
                <td class="text"> мал?
                    <div class="time">[18:31:55]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #52abf9;">fingercomp</td>
                <td class="text"> большооой
                    <div class="time">[18:32:22]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #f9d436;">Totoro</td>
                <td class="text"> надо на расте писать
                    <div class="time">[18:38:17]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #81de81;">cpp</td>
                <td class="text"> фу
                    <div class="time">[18:39:12]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #f9d436;">Totoro</td>
                <td class="text"> а вообще не на мале свет клином сошёлся
                    <div class="time">[18:40:56]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #f9d436;">Totoro</td>
                <td class="text"> есть же ещё
                    <div class="time">[18:41:02]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #f9d436;">Totoro</td>
                <td class="text"> ~anime totoro
                    <div class="time">[18:41:09]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname">yumi`</td>
                <td class="text"> 08My Neighbor Totoro - となりのトトロ / 1 episode 86m / finished / G: All Ages /
                    https://kitsu.io/anime/my-neighbor-totoro
                    <div class="time">[18:41:10]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname">yumi`</td>
                <td class="text"> (In 1950s Japan, Tatsuo Kusakabe relocates himself and his two daughters, Satsuki and
                    Mei, to the
                    countryside to be closer to their mother, who is hospitalized due to long-term illness. As the girls
                    grow acquainted with rural life, Mei encounters a small, bunny-like creature in the yard one day.
                    Chasing it into the forest, she finds "Totoro"—a giant...)
                    <div class="time">[18:41:12]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #f9d436;">Totoro</td>
                <td class="text"> китсу
                    <div class="time">[18:41:17]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #52abf9;">fingercomp</td>
                <td class="text"> мех, тонари хираганой написали
                    <div class="time">[18:41:51]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #52abf9;">fingercomp</td>
                <td class="text"> надо было канджи поставить, чтоб обломались
                    <div class="time">[18:42:00]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #ff007e;">LeshaInc</td>
                <td class="text"> .c 6 * 4
                    <div class="time">[18:48:57]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname">brote</td>
                <td class="text"> LeshaInc: 24
                    <div class="time">[18:48:57]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #ff007e;">LeshaInc</td>
                <td class="text"> .c 4 * 24
                    <div class="time">[18:49:15]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname">brote</td>
                <td class="text"> LeshaInc: 96
                    <div class="time">[18:49:15]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #f9d436;">Totoro</td>
                <td class="text"> зажрались вы, товарищи
                    <div class="time">[18:53:38]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #ff007e;">LeshaInc</td>
                <td class="text"> fingercomp: бд видать просрали
                    <div class="time">[18:55:16]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #ff007e;">LeshaInc</td>
                <td class="text"> и выкручиваются
                    <div class="time">[18:55:18]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname">ProgrammerX</td>
                <td class="text"> Привет
                    <div class="time">[18:55:32]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #52abf9;">fingercomp</td>
                <td class="text"> o7
                    <div class="time">[18:55:49]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname">ProgrammerX</td>
                <td class="text"> Как дела?
                    <div class="time">[18:56:15]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #81de81;">cpp</td>
                <td class="text"> о
                    <div class="time">[18:56:36]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #81de81;">cpp</td>
                <td class="text"> кожевник что ли?
                    <div class="time">[18:56:41]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname">ProgrammerX</td>
                <td class="text"> нет
                    <div class="time">[18:56:50]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #81de81;">cpp</td>
                <td class="text"> а кто?
                    <div class="time">[18:56:54]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #81de81;">cpp</td>
                <td class="text"> шкуродёр?
                    <div class="time">[18:57:00]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname">ProgrammerX</td>
                <td class="text"> нет
                    <div class="time">[18:57:07]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname">ProgrammerX</td>
                <td class="text"> почему ты так говоришь про меня?
                    <div class="time">[18:58:09]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #81de81;">cpp</td>
                <td class="text"> лул
                    <div class="time">[18:58:46]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #81de81;">cpp</td>
                <td class="text"> у тебя ник как у кожевника
                    <div class="time">[18:58:53]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname">ProgrammerX</td>
                <td class="text"> так то у меня ник MrOlegTitov
                    <div class="time">[18:59:19]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname">ProgrammerX</td>
                <td class="text"> а он занят :(
                    <div class="time">[18:59:48]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #81de81;">cpp</td>
                <td class="text"> хацкеры из ккру заняли
                    <div class="time">[19:01:21]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname">ProgrammerX</td>
                <td class="text"> кто через что общается?
                    <div class="time">[19:01:34]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #81de81;">cpp</td>
                <td class="text"> ирц
                    <div class="time">[19:01:42]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname">ProgrammerX</td>
                <td class="text"> тоже
                    <div class="time">[19:01:54]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #ff007e;">LeshaInc</td>
                <td class="text"> .c 6 * 6
                    <div class="time">[19:03:33]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname">brote</td>
                <td class="text"> LeshaInc: 36
                    <div class="time">[19:03:33]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #52abf9;">fingercomp</td>
                <td class="text"> всем авая
                    <div class="time">[19:05:41]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #81de81;">cpp</td>
                <td class="text"> =[
                    <div class="time">[19:06:35]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #81de81;">cpp</td>
                <td class="text"> бросил нас
                    <div class="time">[19:06:37]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #ff007e;">LeshaInc</td>
                <td class="text"> Totoro: твой китсу
                    <div class="time">[19:08:36]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #ff007e;">LeshaInc</td>
                <td class="text"> говно полнейшее
                    <div class="time">[19:08:38]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #ff007e;">LeshaInc</td>
                <td class="text"> там нихрена нет
                    <div class="time">[19:08:41]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #ff007e;">LeshaInc</td>
                <td class="text"> даже персонажей
                    <div class="time">[19:08:43]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #ff007e;">LeshaInc</td>
                <td class="text"> сайт для хипстеров
                    <div class="time">[19:08:49]</div>
                </td>
            </tr>
            <tr>
                <td class="nickname" style="color: #ff007e;">LeshaInc</td>
                <td class="text"> называющих себя онемешникаи
                    <div class="time">[19:08:55]</div>
                </td>
            </tr>
            <tr class="spacer"></tr>
            <tr id="footer">
                <td class="nickname">Totoro</td>
                <td class="text">
                    <textarea rows='1' placeholder="..."></textarea>
                    <svg id="send-button" viewBox="0 0 20 20">
                        <path d="M12.522,10.4l-3.559,3.562c-0.172,0.173-0.451,0.176-0.625,0c-0.173-0.173-0.173-0.451,
                         0-0.624l3.248-3.25L8.161,6.662c-0.173-0.173-0.173-0.452,0-0.624c0.172-0.175,0.451-0.175,0.624,
                         0l3.738,3.736C12.695,9.947,12.695,10.228,12.522,10.4 M18.406,10c0,4.644-3.764,8.406-8.406,
                         8.406c-4.644,0-8.406-3.763-8.406-8.406S5.356,1.594,10,1.594C14.643,1.594,18.406,5.356,18.406,
                         10M17.521,10c0-4.148-3.374-7.521-7.521-7.521c-4.148,0-7.521,3.374-7.521,7.521c0,4.147,3.374,
                         7.521,7.521,7.521C14.147,17.521,17.521,14.147,17.521,10">
                        </path>
                    </svg>
                </td>
            </tr>
        </table>
    </div>
</div>
<script type="text/javascript" src="js/tsu.js"></script>
</body>
</html>
